---
names:
  full: AWS DynamoDB Table is located in a less cost-effective region
  contextual: Table is located in a less cost-effective region
description: "This policy flags DynamoDB Tables that are running in AWS regions with higher pricing\
  \ and could potentially be migrated to more cost-effective regions."
type: BEST_PRACTICE
categories:
  - COST
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-optimization"
